/* Start Viewport desktop */
#body-content { height:600px; }
#txtBox_193 { top:124px; left:0px; width:980px; height:455px; z-index:104; }
body {  }
#txtBox_215 { top:39px; left:174px; width:326px; height:122px; z-index:110; }
#imageContainer_216 { top:15px; left:38px; width:100px; height:97px; z-index:111; }
#imageContainer_216 img { margin-top:-1.5px; margin-left:0px; width:100px; height:100px; }
/* End Viewport desktop */
